using KWEngine3;

namespace KWEngine3_Game
{
    public class GameWindow : GLWindow
    {
        public GameWindow() : base(1280, 720)
        {
            GameWorld01 gws = new GameWorld01();
            SetWorld(gws);
        }
    }
}
